<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="en_US">
<context>
    <name>SQLTableWidget</name>
    <message>
        <location filename="../sql_table_widget.ui" line="14"/>
        <source>SQLTableWidget</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../sql_table_widget.ui" line="51"/>
        <source>Table doesn`t exists!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../sql_table_widget.ui" line="182"/>
        <source>Add record</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../sql_table_widget.ui" line="295"/>
        <source>Configure filters</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../sql_table_widget.ui" line="339"/>
        <source>Clear</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../sql_table_widget.ui" line="347"/>
        <location filename="../sql_table_widget.ui" line="350"/>
        <source>Operator AND</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../sql_table_widget.ui" line="358"/>
        <location filename="../sql_table_widget.ui" line="361"/>
        <source>Operator OR</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../sql_table_widget.cpp" line="358"/>
        <source>Remove selected</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../sql_table_widget.cpp" line="447"/>
        <source>Table &quot;%1&quot; doesn`t exists!</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
